@charset "utf-8";
/* CSS Document */

.ghjhtit{ border-bottom:1px solid #e1e1e1; }
.bsznbt{ height:60px; line-height:60px; background:url(201703_fzmwsy_bszntb.png) left center no-repeat; font-size:20px;font-weight:bold;  padding-left:32px;}
.bsznbt a{ font-size:20px;font-weight:bold;}



.gdlmll{ position:relative; margin-top:20px; }
.gdlm-xx{ position:absolute; width:121px; background:#FFF; border:1px solid #e1e1e1; border-top:none; text-align:center; line-height:30px; z-index:99; top:27px; left:0px;}
.gdlm-xx ul li  {padding-top:5px; padding-bottom:5px;}
.gdlm-xx ul li  a { margin-left:5px; margin-right:5px; display:block; text-decoration:none;}
.gdlm-xx ul li  a:hover,.gdlm-xx ul li.curr a { background:#f8f8f8;}


/*内容部分*/
.content{ width:1140px; margin:0 auto; background:#FFF; padding:0px 0 20px 0; margin-top:20px; }
.dqwz{ background:#f7f7f7; height:44px; line-height:44px;}
.dqwz p{ background:url(201703_fzmwsy_dqwz.png) 20px center no-repeat; padding-left:43px;}
/*内容部分*/


/*办事指南*/
.cont{ padding:0 20px; background:#FFF;}

.ayhlx{ height:124px; background:#fafafa; padding-top:20px;}
.ayhlxl{ height:30px; width:95px; margin-left:20px; font-weight:bold;}
.ayhlxaa{ width:974px; height:65px;}


.ayhlxaa a{ float:left; display: block;   padding:0px 16px; height:24px; line-height:24px; text-decoration:none;background: url(201703_bszn_libg.png) left center no-repeat; margin-bottom:10px;border-radius:5px; 
	-moz-border-radius:5px; 
	-ms-border-radius:5px; 
	-o-border-radius:5px; 
	-webkit-border-radius:5px;
}
.ayhlxaa a:hover,a.sysy{ color:#FFFFFF; background:#e62021;}
.gjz { margin-top:15px;}
.gjz h4{ width:95px; margin-left:20px; font-weight:bold; }
.bs-txt{ width:225px; height:30px; border:1px solid #e1e1e1; float:left;}
.bs-btn{ width:82px; height:32px; background: url(201703_wsbs_chazhao.png) 10px 9px no-repeat #f46e01; border:none; display:block; padding-left:10px; font-family:"微软雅黑"; font-size:14px; line-height:32px; float:left; font-size:14px;margin-left:10px; color:#FFF; cursor:pointer;}
.hytit{ border-bottom:1px solid #e1e1e1;}
.hytit h4{ height:40px; line-height:40px; font-size:16px; float:left; border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;
}
.hytit h4 a{ display:block; padding:0 40px; color:#FFF; font-size:16px; font-weight:bold; background:#e62021; font-size:16px;border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;
}	
.bsznzn_box{ border-bottom:1px dotted #d4d4d4; padding-top:10px; padding-bottom:10px;}	
.bsznzn_box p{ font-size:14px; line-height:28px; background:url(201703_fzmwsy_qybs_lipot.png) 10px center no-repeat; padding-left:30px;}	
	
.bsznzn08  ul li{ float:left; width:100px; height:32px; display:block; line-height:32px; color:#7f7f7f; margin-left:10px; margin-left:15px; }
.bsznzn08  ul li a{ display:block;  color:#e62021;}
.bsznzn08  ul li span{ display:inline-block;}
.bszn_icon1 { background: url(201703_fzmwsy_jx01.png) left center no-repeat;padding-left:20px; }	
.bszn_icon2 { background: url(201703_fzmwsy_jx03.png) left center no-repeat;padding-left:20px; }
.bszn_icon3 { background: url(201703_fzmwsy_jx05.png) left center no-repeat;padding-left:20px;}	
.bszn_icon4 { background: url(201703_fzmwsy_jx07.png) left center no-repeat;padding-left:20px; }
.bszn_icon5 { background: url(201703_fzmwsy_jx09.png) left center no-repeat;padding-left:20px;}	
.bszn_icon6 { background: url(201609_sxzf_bszn_g_icon06.png) left center no-repeat;padding-left:20px;}

.bsznzn08 ul li a span.bszn_icon1{ background: url(201703_fzmwsy_jx02.png) left center no-repeat; padding-left:20px;}
.bsznzn08 ul li a span.bszn_icon2{ background: url(201703_fzmwsy_jx04.png) left center no-repeat; padding-left:20px;}
.bsznzn08 ul li a span.bszn_icon3{ background: url(201703_fzmwsy_jx06.png) left center no-repeat; padding-left:20px;}
.bsznzn08 ul li a span.bszn_icon4{ background: url(201703_fzmwsy_jx08.png) left center no-repeat;padding-left:20px; }
.bsznzn08 ul li a span.bszn_icon5{ background: url(201703_fzmwsy_jx10.png) left center no-repeat; padding-left:20px;}
.bsznzn08 ul li a span.bszn_icon6{ background: url(201609_sxzf_bszn_o_icon06.png) left center no-repeat; padding-left:20px; }	
.grayl{ background:#fafafa; }

.bsznym{ text-align:center;}	





/* 办事指南细览 */
.bszn_xl { padding:0 28px; background:#FFF;}
.wsbs-xi-tit h4 { text-align:center; font-size:25px; color:#000;line-height:35px;}
.wsbs-xi-tit { padding-bottom:28px; border-bottom:1px solid #e2e2e2; }
.wsbs-xl-xx {  margin-top:20px; margin-bottom:34px; padding-left:55px;}
.wsbs-xl-xx ul li { float:left;line-height:35px; margin-right:23px;}
.wsbs-xl-xx ul li a { width:121px; height:42px; display:block; background:url(201610_sxzf_bsznxl_04.png) top center no-repeat; text-decoration:none; color:#FFF;}
.wsbs-xl-xx ul li a:hover,.wsbs-xl-xx ul li.curr a{ background:url(201610_sxzf_bsznxl_03.png) top center no-repeat;}
.wsbs-xl-xx ul li a span.icon01 { background: url(201609_sxzf_bszn_w_icon01.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon02 { background: url(201609_sxzf_bszn_w_icon02.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon03 { background:url(201609_sxzf_bszn_w_icon03.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon04 { background:url(201609_sxzf_bszn_w_icon04.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon05 { background:url(201609_sxzf_bszn_w_icon05.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon06 { background:url(201609_sxzf_bszn_w_icon06.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}

.wsbs_list_xl_bg{ border-collapse:collapse; }
.wsbs_list_xl_bg tr th{ border:1px solid #e2e2e2;text-align:right; padding-right:10px;font-size:14px; background:#faf9f9;border-collapse:collapse;}
.wsbs_list_xl_bg tr td{ border:1px solid #e2e2e2; font-size:13px;padding:8px 15px;border-collapse:collapse; line-height:28px;}
.wsbs_list_xl_bg tr td.wzjz p { text-align:left;}
.wsbs-xl-bg p { text-align:center;}
.jgzn_pic { width:850px; height:1246px; margin-top:70px; margin-left:83px; padding-bottom:30px;}
.bsznp a{ display: inline-block; margin-left:15px; border:1px solid #d6d6d6; padding:9px 25px; background:#fbfbfb;}
.bzzxulul ul li{ width:274px; float:left; height:162px; text-align:center; border-right:1px dotted #d1d1d1; border-bottom:1px dotted #d1d1d1; }
.bzzxulul ul li a{ display:block; width:274px; text-align:center; height:50px; padding-top:130px;}
.bzzxul ul li.bzzu01 { background:url(201703_fzmwsy_wyzx.png) 90px 20px no-repeat;}
.bzzxul ul li.bzzu02 { background:url(201703_fzmwsy_ymymcjwt.png) 90px 20px no-repeat;}
.bzzxul ul li.bzzu03 { background:url(201703_fzmwsy_zddtt.png) 90px 20px no-repeat;}
.bzzxul ul li.bzzu04 { background:url(201703_fzmwsy_sybz.png) 90px 20px no-repeat; border-right:none;}
.bzzxul ul li.bzzu05 { background:url(201703_fzmwsy_wzsm.png) 90px 20px no-repeat; border-bottom:none;}
.bzzxul ul li.bzzu06 { background:url(201703_fzmwsy_wzss.png) 90px 20px no-repeat; border-bottom:none;}
.bzzxul ul li.bzzu07 { background:url(201703_fzmwsy_zddt.png) 90px 20px no-repeat; border-bottom:none;}
.bzzxul ul li.bzzu08 { background:url(201703_fzmwsy_zdlj.png) 90px 20px no-repeat; border-right:none; border-bottom:none;}

/*快速通道*/
.containttt{ padding:0 20px;}
.contentt{ padding:20px;}

.kstdtit{border-bottom:1px solid #e1e1e1; height:50px; }
.kstdtit h4{ height:50px; padding-top:10px; font-size:20px; font-weight:bold; padding-left:25px;
 background:url(201703_fzmwsy_bszntb.png) left 10px no-repeat;}
.kstddiv{ display:block; height:50px;}
.kstdp{ margin-top:10px; height:50px;}

.kstdp ul li{ float:left; display:block;  text-align:center; margin-right:5px; padding-right:10px; background:url(201703_bszn_libg.png) right center no-repeat;  }


.kstdp ul li a{ display:block; padding:2px 10px;
     border-radius:5px; 
	-moz-border-radius:5px; 
	-ms-border-radius:5px; 
	-o-border-radius:5px; 
	-webkit-border-radius:5px;
	
	 }	 
.kstdp ul li.lastli  { background: none; margin-right:0px; margin-left:0px; padding-right:0px;}
.kstdp ul li a:hover,.kstdp ul li.kscurrn a{ text-decoration:none; display:block; background:#f46e01; color:#FFF;}


.kstdbne{ margin-top:3px; position:relative;}

.kstdbannera{  width:1100px; height:186px;}

.lrlrlr{ width:208px; height:186px; position:absolute; top:0px; left:0px;
 background:url(201703_fzmwsy_lrtbbt.png) left center no-repeat;}
 
 
 .lrlrlr span{ display:block; width:208px; height:50px; background: url(201703_fzmwsy_lrtb.png) 80px 60px no-repeat; padding-top:136px; text-align:center; }
.lrlrlr span a{ color:#FFF;}
.wsbsbsdiv{ width:538px; } 
.wsbsbstit{ height:34px; line-height:34px; border-top:2px solid #e62021; background: url(201703_kstd_lilibg.png) repeat-x;}
.wsbsbstit h4{ float:left; background:url(201703_fzmwsy_btbtbt.png) left center no-repeat; width:116px; padding-left:20px; font-size:16px;}
.wsbsbstit h4 a{ color:#FFF;}

.wsbsbstit span{ float:right; margin-right:10px; color:#999;}
.wsbsbstit span a{ font-size:12px; color:#999; }
.kstd_wsbs_ul li{ line-height:34px; font-size:14px; background:url(201703_fzmwsy_qybs_lipot.png) 5px center no-repeat; padding-left:16px;}
.kstd_wsbs_ul { padding:5px 10px;}
.kstd_wsbs_ul li span{ float:right; color:#999;}
.wsbsbsdiv { border:1px solid #ececec; }


/*父概览*/

.fgl{ padding:0 20px;}
.fzgh{ height:40px; line-height:40px; margin-top:20px; border-bottom:1px solid #e1e1e1;}
.fzgh h4{ float:left;}
.fzgh h4 a{ padding:0 20px; font-size:16px; font-weight:bold; background:#e62021; display:block; color:#FFFFFF;
   border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;

 }
.fzgh span{ float:right;}
.fzgh span a{ color:#999; font-size:12px; }
.fglul{ padding:5px 0;}
.fglul li{ font-size:14px; line-height:32px; background:url(201703_fzmwsy_qybs_lipot.png) left center no-repeat; padding-left:10px; }
.fglul li span{ float:right; color:#999;}
/*概况信息*/
.gkxxcon{ padding:20px 20px 0 20px;}
.gkxxtop{ width:1100px; height:253px; background:url(201703_fzmwsy_gkxx.jpg) left center no-repeat;}
.gkxxtop p{ width:658px; height:133px; line-height:32px; padding-top:80px; padding-left:230px; font-size:12px;}
.gkxxtop p a{ color:#eb583c;}

.jjfz{ width:510px; height:287px; border:1px solid #e3e3e3; padding:14px; }
.jjtit{ height:40px; border-bottom:1px solid #e1e1e1;}
.jjtit h4{ float:left; line-height:40px;}
.jjtit h4 a{ display:block; padding:0 20px; background:#e62021; font-size:16px; font-weight:bold;  height:40px; color:#FFFFFF; 
             border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;
 

 }

.jjtit span{ float:right; line-height:40px; }
.jjtit span a{ color:#999;}
.jjfzimg{ margin-top:18px;}
.jjfzul li{ font-size:14px; line-height:32px; background:url(201703_fzmwsy_qybs_lipot.png) left center no-repeat; padding-left:10px;}
.jjfzul li span{ float:right; color:#999;}
.jjfzul{ padding:10px 0px;}



/*领导之窗*/
.ldy{ width:284px; background:#FFF; min-height:732px; background:#fcfcfc; border:1px solid #e6e6e6; padding:0px 20px 20px 20px; margin-bottom:20px;}
.ldyul li{ height:50px; line-height:50px; margin-top:15px; background: #eee;}
.ldyul li:hover,.ldyul li.ldycurrn { background:#e62021;}
.ldyul li a{ display: block; padding-left:50px;  background:url(201703_kstd_ldzc.png)  230px center no-repeat; }
.ldyul li a:hover,.ldyul li.ldycurrn a{ background: url(201703_kstd_ldzca.png)  230px center no-repeat; color:#FFF; text-decoration:none;}
.ldyul li a span{ font-weight:bold;}
.ldjl{ width:754px; margin-left:20px;}

.ldjltit{ height:40px; line-height:40px; border-bottom:1px solid #e6e6e6;}

.ldjltit h4 { float:left;}
.ldjltit h4 a{  display:block; height:40px; padding:0  20px; background:#e62021; color:#FFF; border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;
	}				
.ldjldiv{ margin-top:20px;}	
.ldtp{ width:153px; height:199px; float:left;}	
.ldwz{ width:580px; margin-left:20px; float:left;}
.ldwz h4{ font-size:26px;  margin-bottom:8px;}
.ldwz h4 span{ font-size:16px; font-weight:normal; }
.ldwz p{ line-height:34px;}
.ldjltit h4{ font-size:16px; font-weight:bold;}
.ldjltit span{ float:right; margin-right:10px;}
.ldjltit span a{ font-size:12px; color:#999;}
.gzfg{ margin-top:40px;}
.gzfg p{ line-height:36px;}
.xghdul{ padding:8px 0px;}
.xghdul li{ background:url(201703_fzmwsy_qybs_lipot.png) left center no-repeat; padding-left:10px; font-size:14px; line-height:32px;}
.xghdul li span{ float:right; margin-right:10px; color:#999;}


/*网上办事*/
.titlti{ height:346px; width:758px;}
.ayhtit{ height:34px;  border-bottom:1px solid #e3e3e3;}
.ayhtul li{ float:left;}
.ayhtul li a{ display:block; padding:0 25px; height:32px; font-size:16px;}
.ayhtul li a:hover,.ayhtul li.ayhcurrn a{ font-weight:bold; border-bottom:2px solid #e62021; text-decoration:none;}
.syjy{ height:305px; overflow-y:scroll; border:1px solid #e3e3e3; border-top:none;}
.wsbs_kstd{ width:320px; margin-left:20px;}
.syjyul{ padding-top:8px;}
.syjyul li{ display:block; width:102px; height:78px; float:left; 
            margin-left:18px; margin-top:15px; text-align:center; background:#fef4ea;}			
.syjyul li a{ display:block;}						
.syjyul li.syj001 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) 25px 5px no-repeat;}	
.syjyul li.syj002 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -95px 5px no-repeat;}
.syjyul li.syj003 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -220px 5px no-repeat;}
.syjyul li.syj004 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -340px 5px no-repeat;}
.syjyul li.syj005 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -460px 5px no-repeat;}
.syjyul li.syj006 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -580px 5px no-repeat;}	

.syjyul li.syj007 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) 25px -93px no-repeat;}	
.syjyul li.syj008 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -95px -93px no-repeat;}
.syjyul li.syj009 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -220px -93px no-repeat;}
.syjyul li.syj010 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -340px -93px no-repeat;}
.syjyul li.syj011 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -460px -93px no-repeat;}
.syjyul li.syj012 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -580px -93px no-repeat;}	

.syjyul li.syj013 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) 25px -189px no-repeat;}	
.syjyul li.syj014 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -95px -189px no-repeat;}
.syjyul li.syj015 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -220px -189px no-repeat;}
.syjyul li.syj016 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -340px -189px no-repeat;}
.syjyul li.syj017 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -460px -189px no-repeat;}
.syjyul li.syj018 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -580px -189px no-repeat;}

.syjyul li.syj019 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) 25px -287px no-repeat;}	
.syjyul li.syj020 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -95px -287px no-repeat;}
.syjyul li.syj021 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -220px -287px no-repeat;}
.syjyul li.syj022 a{  padding-top:45px; background:url(201703_wsbs_wsbs.png) -340px -287px no-repeat;}





.syjyul02{ padding-top:5px;}
.syjyul02 li{ display:block; width:102px; height:78px; float:left; 
            margin-left:18px; margin-top:15px; text-align:center; background:#fef4ea;}			
.syjyul02 li a{ display:block;}						
.syjyul02 li.syj0001 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) 25px 5px no-repeat;}	
.syjyul02 li.syj0002 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -95px 5px no-repeat;}
.syjyul02 li.syj0003 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -220px 5px no-repeat;}
.syjyul02 li.syj0004 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -340px 5px no-repeat;}
.syjyul02 li.syj0005 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -460px 5px no-repeat;}
.syjyul02 li.syj0006 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -580px 5px no-repeat;}	

.syjyul02 li.syj0007 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) 25px -93px no-repeat;}	
.syjyul02 li.syj0008 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -95px -93px no-repeat;}
.syjyul02 li.syj0009 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -220px -93px no-repeat;}
.syjyul02 li.syj0010 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -340px -93px no-repeat;}
.syjyul02 li.syj0011 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -460px -93px no-repeat;}
.syjyul02 li.syj0012 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -580px -93px no-repeat;}	

.syjyul02 li.syj0013 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) 25px -189px no-repeat;}	
.syjyul02 li.syj0014 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -95px -189px no-repeat;}
.syjyul02 li.syj0015 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -220px -189px no-repeat;}
.syjyul02 li.syj0016 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -340px -189px no-repeat;}
.syjyul02 li.syj0017 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -460px -189px no-repeat;}
.syjyul02 li.syj0018 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -580px -189px no-repeat;}

.syjyul02 li.syj0019 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) 25px -287px no-repeat;}	
.syjyul02 li.syj0020 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -95px -287px no-repeat;}
.syjyul02 li.syj0021 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -220px -287px no-repeat;}
.syjyul02 li.syj0022 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -340px -287px no-repeat;}
.syjyul02 li.syj0023 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -460px -287px no-repeat;}
.syjyul02 li.syj0024 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -580px -287px no-repeat;}

.syjyul02 li.syj0025 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) 25px -385px no-repeat;}
.syjyul02 li.syj0026 a{  padding-top:45px; background:url(201703_wsbs_grbsbs.png) -95px -385px no-repeat;}



.syjyul03{ padding-top:2px;}
.syjyul03 li{ display:block;  float:left; 
            margin-left:18px; margin-top:15px;  width:150px; background:url(201703_fzmwsy_qybs_lipot.png) left center no-repeat; padding-left:10px;  }			
.syjyul03li a{ display:block;}	
.wsspqkqk{ border:1px solid #e3e3e3; background:#f8f8f8; }
.wsspqkqk tr th{background:url(201703_mwq_zf_hdjl_sx_03.jpg) right center no-repeat;}
.wsspqkqk tr th.blzt{ background:none;}
.wsbs_kstdtit{ height:34px; border-bottom:2px solid #e62021;}	
.wsbs_kstdtit h4{ float:left; height:25px; background:url(201703_wsbs_zbztit.png) left center no-repeat; padding-left:20px; font-weight:bold; font-size:16px; padding-top:3px;}	
.wsbsspan{ float:right;  padding:7px 0px; margin-right:20px;}
.kstda{ display:block; width:16px; float:left; height:16px; background:url(201703_wsbs_zbzba.png) left center no-repeat;}	


.kstda:hover{ background: url(201703_wsbs_zbzb.png) left center no-repeat;}	

.kstdb{  display:block; margin-left:10px; float:left; width:16px; height:16px; background: url(201703_wsbs_ybyb.png) left center no-repeat;}

.kstdb:hover, .kstdb{ background: url(201703_wsbs_zbzbab.png) left center no-repeat;}


.kstddks{ height:305px; width:320px; border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3;
}	
.kstddks  ul{  height:280px; width:320px;}

.kstddks ul li{ width:132px; height:125px; position:relative; float:left; margin-left:18px; margin-top:18px;overflow:hidden;}
.kstddks ul li span.txt_p{ position:absolute; background:#2d292b; display:block; height:26px; width:132px;  bottom:0; left:0;  text-align:center; color:#FFF; background-color:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); }
.txt_p a{ color:#FFF;}
.wsspzb{ width:758px; height:283px;}
.wsbs_kstd { width:322px; }
.wssptit{ height:34px;}
.wssptit h4{ float:left;}
.wssptit h4 a{ font-weight:bold; height:32px; font-size:16px; display:block; padding:0 10px; border-bottom:2px solid #e62021; }
.wssptit span{ float:right;}
.wsbstab{ border:1px solid #e3e3e3; border-top:none; padding:3px 15px;}
.wsbstab  tr td{ text-align:center;  border-bottom:1px dotted #dadada;}
.wsbstab  tr td.lastline{ border-bottom:none;}

.bmfwcx{ width:322px; margin-left:20px;}

.bmfwcxdivl{ height:241px; border-bottom:1px solid #e3e3e3; border-left:1px solid #e3e3e3; border-right:1px solid #e3e3e3;}

.bmfwul ul li{ width:132px; height:89px; float:left; margin-left:20px; margin-top:20px;} 
.bmfwul ul li.bmfu001{ background:#0073dd;}
.bmfwul ul li.bmfu002{ background:#faa701;}
.bmfwul ul li.bmfu003{ background:#32af87;}
.bmfwul ul li.bmfu004{ background:#95ba12;}



.bmfwul ul li a{ text-align:center; width:132px;  padding-top:60px; display:block; color:#FFF; height:29px;}
.bmfu001 a{ background: url(201703_wsbs_iphone.png) 50px 15px no-repeat; }
.bmfwul ul li.bmfu002 a{ background: url(201703_wsbs_gjgj.png) 50px 15px  no-repeat; }
.bmfwul ul li.bmfu003 a{ background: url(201703_wsbs_lclc.png) 50px 15px  no-repeat; }
.bmfwul ul li.bmfu004 a{ background: url(201703_wsbs_yljs.png) 50px 15px  no-repeat;}
/*访谈实录*/

.ftsl_tit{ height:34px; border-bottom:2px solid #e62021; margin-top:8px;}
.ftsl_tit h4{ line-height:34px; font-family:"微软雅黑"; font-size:18px; padding-left:30px;}

.ftsl_news_box{ padding:20px;height:236px; background:#fafafa;}
.ftsl_news_box_l{ width:419px; height:236px; float:left; }
.zxft_btn{ margin-top:30px;}
.zxft_btn a{ display:block; width:78px; height:34px; line-height:34px; background: url(201703_wsbs_tiwenhuid.png)18px center no-repeat #ef6615; color:#FFF; padding-left:50px; float:right;}
.ftsl_news_box_r{ float:right; width:620px;}
.ftsl_news_box_r h4{ font-size:20px; line-height:52px; font-size:24px;}
.ftsl_news_box_r p{ line-height:30px; font-size:14px; }
.ftsl_news_box_r p span{ font-weight:bold;}
.ftsl_nav{ margin-top:20px; height:42px;   }
.ftsl_nav ul li{ float:left;   height:42px; line-height:42px;  font-size:18px; text-align:center; margin-left:10px;}
.ftsl_nav ul li.ftslfir{ margin-left:0px;}
.ftsl_nav ul li a{  display:block; text-decoration:none; padding:0 20px; background:#f6f6f6;
border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;

}
.ftsl_nav ul li a:hover,.ftsl_nav ul li.ftsl_btn a{ background:#e62021; color:#FFF;}
.ftsl_nr_box{ border:1px solid #efefef; border-top:none; }
.ftsl_bottom_tit{ height:44px; background:#fbfafa; }
.ftsl_1th{ height:44px; width:115px; font-family:"微软雅黑"; font-size:14px;}
.ftsl_2th{ width:160px; font-family:"微软雅黑"; font-size:14px;}
.ftsl_3th{ width:60px; font-family:"微软雅黑"; font-size:14px;}
.ftsl_4th{font-family:"微软雅黑"; font-size:16px; padding-left:20px; }
.ftsl_2th ul li{ float:left;}
.ftsl_2th ul li a{ width:70px; height:20px; display:block; text-align:center; border:1px solid #B7B7B7; background:#f9f8f8; line-height:20px; text-align:center; text-decoration:none;}
.ftsl_2th ul li a:hover,.ftsl_2th ul li a.cur{ background:#e62021; color:#fff;}
.ftsl_an{ background:url(2015_znxzf_ftsl_icon3.jpg) left center no-repeat; padding-left:20px;}
.ftsl_an2{ background:url(2015_znxzf_ftsl_icon4.jpg) left center no-repeat; padding-left:11px;}
.ftsl_an3{ background:url(2015_znxzf_ftsl_icon5.jpg) left center no-repeat; padding-left:11px;}
.ft_xl_box{ height:547px;  overflow-y:scroll; padding-left:20px; border-top:none; border-bottom:none; }
.ft_xl_con{ border-left:1px solid #efefef;}
.ft_xl_box h4{ font-family:"微软雅黑"; font-size:14px; background:url(201703_wsbs_sjsj.png) left center no-repeat;  font-weight:bold; color:#ff7200; padding:15px 0px; padding-left:40px; margin-left:-14px;}
.ft_xl_box h3{ font-family:"微软雅黑"; font-size:14px; background:url(201703_wsbs_sjsj.png) left center no-repeat;  font-weight:bold; color:#e62021; padding:15px 0px; padding-left:40px; margin-left:-14px; }


.ft_xl_box p{ font-family:"微软雅黑";  font-size:14px; line-height:28px;border-radius:3px; 
 padding-left:20px;}
	
.ftsl-nr { border:1px solid #efefef; border-top:none;}
.ftsl-nr001 { height:470px; overflow-y: scroll;}
.ftsl-nr001 h4.red { color:#e70500; margin-bottom:8px;}
.ftsl-nr001 ul li span { line-height:26px;}
.ftsl-nr001 ul li { margin-bottom:35px;}
.ftsl-nr001 h4.blue { color:#176ada;margin-bottom:8px;}

.ftsl_zxft_news h4{ font-size:16px; line-height:36px;}
.ftsl_zxft_news p{ color:#999999;ont-size:16px; line-height:36px;}
.ftsl_zxft_news p span{ color:#f30000;}

.yjx_bg_box{ padding:20px 10px; margin-top:30px;}
.yjx_td{ width:75px; text-align:right; padding-right:5px}
.yjx_td2{ width:245px; height:26px; border:1px solid #c9c9c9; }
.yjx_td3{ width:600px; height:26px; border:1px solid #c9c9c9; }
.yjx_td4{ width:600px; height:98px; border:1px solid #c9c9c9; }
.yjx_td5{ width:92px; height:26px; border:1px solid #c9c9c9; }
.yjx_bg_box tr td {  font-family:"微软雅黑"; font-size:14px; font-weight:bold;}	

.tj_btn_box{ height:95px; padding-left:330px; padding-top:30px; }

.xx_btn1{ float:left;width:102px; height:39px; border:none; cursor:pointer; vertical-align:middle; background:#e62020; font-size:14px; color:#fff; font-family:"微软雅黑"; font-size:14px;}
.xx_btn2{ float:left;width:102px; height:39px; border:none; cursor:pointer; vertical-align:middle; margin-left:28px; background:#b5b5b5;font-family:"微软雅黑"; font-size:14px; color:#fff;}	
	
.co-red01 { color:#ef2d1d;}

/* -------------概览------------- */
.year-sclect { padding:20px 30px;background:#fafafa; border-top:1px solid #e1e1e1; margin-bottom:22px;}
.sm-gl-bg tr td { padding-top:5px; padding-bottom:5px;}
.sm-gl-xx a { padding-left:17px; background:url(201702_jlx_xxgk_index_xianxian.jpg) left center no-repeat; padding-right:17px; height:21px; line-height:21px; display:inline-block; text-align:center; text-decoration:none; }
.sm-gl-xx a:hover,.sm-gl-xx a.curr { background:#e62021; color:#FFF; }
.sm_gl_inp_text { background:#FFF; float:left; border:1px solid #dcdcdc; width:253px; height:29px; line-height:29px;  padding-left:10px; margin-right:12px;}
.sm_gl_inp_btn01 { width:80px;  height:31px; line-height:31px; display:block; background: url(201703_wsbs_chazhao.png) 8px center no-repeat #f46e01; float:left; margin-left:12px; border:none; cursor:pointer; color:#FFF; text-align:center; font-family:"微软雅黑";}
.zxghtit{ height:40px; line-height:40px; border-bottom:1px solid #e1e1e1;  }
.zxghtit h4{ float:left;}
.zxghtit h4 a{ display:block; height:40px; padding:0 20px; background:#e62021; font-size:16px; color:#FFF;
               border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;
 
 }
 
 
 .zxghdiv ul{ padding:15px 0; border-bottom:1px dotted #ccc;}
 .zxghdiv ul li{ font-size:14px; line-height:32px; background:url(201703_fzmwsy_qybs_lipot.png) left center no-repeat; padding-left:10px;}
  .zxghdiv ul li span{ float:right; color:#999;}
  
 .ymymym{ margin-top:15px; text-align:center;} 
 
 
 
 /*-------公众参与-------*/
.gzcy_box{ background:#fff; padding:20px 20px 32px 20px; margin-top:15px;}
.qzxx_box{ height:440px; border:1px solid #e1e1e1;}
.gzcy_ty_tit{ height:48px; border-bottom:1px solid #e1e1e1; background:#f9f9f9; padding-right:15px;}
.gzcy_ty_tit span{ float:right; line-height:48px;}
.gzcy_ty_tit h4{ font-size:18px; font-weight:bold; line-height:46px; border-bottom:3px solid #f13939; float:left;} 
.gzcy_icon{  padding-left:46px;}
.gzcy_icon2{ padding-left:46px;}
.gzcy_icon3{  padding-left:46px;}
.gzcy_icon4{  padding-left:46px;}
.gzcy_bg{ padding:20px 20px 0px 20px;}
.qzxx_bg{ background:#f8f8f8; border:1px solid #e8e7e7 !important; height:41px;}
.qzxx_bg tr th{ line-height:41px;}
.qzxx_bg2 tr td{ height:42px; border-bottom:1px dashed #dedede;}
.qzxx_btn{ height:65px; margin-top:20px; padding:0px 20px;}
.qzxx_btn ul li{ float:left;height:65px; width:224px;}
.qzxx_btn ul li a { height:65px;  display: block; line-height:65px; font-size:15px; color:#fff;}
.qzxx_btn ul li a p{}
a.qzxx_icon{  padding-left:89px; width:135px;}
a.qzxx_icon2{ padding-left:89px;width:135px;}
a.qzxx_icon3{ padding-left:117px; width:107px; }
a.qzxx_icon4{  padding-left:115px; width:109px;}
.gzcy_left{ width:623px; float:left;}
.gzcy_right{ width:351px; float:right;}
.gzcy_wsdc{ height:270px;border:1px solid #e1e1e1;}
.gzcy_list_box{ padding:10px 18px 0px 20px;}
.gzcy_list_d{  padding-left:10px;}
.gzcy_list_box tr td{ height:38px; border-bottom:1px dashed #e4e4e4;}
.blue p a{ color:#2da2f2;} 
.red p a{ color:#f13939;} 
.zxft_box{ height:562px;border:1px solid #e1e1e1;}
.zxft_box_box{ padding:25px 21px 0px 21px;}

.bqft{ background:#f9f9f9; height:229px; margin-top:20px; padding:16px 16px 0px 16px;}
.bqft_tit{ height:36px; border-bottom:1px solid #f13939; position:relative;}
.bqft_tit span{ line-height:25px; padding-left:30px;  float:right; width:75px; height:25px; display:block; border:1px solid #e1e1e1;border-radius:5px;
	-moz-border-radius:5px; 
	-ms-border-radius:5px; 
	-o-border-radius:5px; 
	-webkit-border-radius:5px;

	}
.bqft_tit h4{ width:95px; height:27px; display:block; color:#fff; text-align:center; background:#f13939; line-height:27px;border-radius:5px; 
	-moz-border-radius:5px; 
	-ms-border-radius:5px; 
	-o-border-radius:5px; 
	-webkit-border-radius:5px;

	}
.bqft_tit h4 a{ color:#fff;}
.bqft_icon{ width:8px; height:5px; display:block; position:absolute; bottom:-1px; left:39px;}
.bqft_news{ margin-top:10px;}
.bqft_news p{ line-height:34px;}
.bqft_news p span{ font-weight:bold;}
.bqft_news p a{ color:#fb5e43;}

/*概况信息*/
.gkxxconn{ height:365px; padding-top:20px; background:url(201703_wsbs_zxft_gkxxxx.png) left top no-repeat;}
.conppp{ padding:20px;}
.ckxxco{ margin-left:369px; margin-top:45px;}
.ckxxco h4{ font-size:22px;}
.ckxxco p{ line-height:28px; margin-top:20px; padding-right:60px; text-align: justify; text-justify:inter-ideograph;}
.ckxxco p a{ color:#fd9419;}


.ckxxco ul{ margin-top:10px; }
.ckxxco ul li{ height:90px; width:68px; float:left; margin-left:15px; background:url(201703_wsbs_zxft_lilili.png) 5px 10px no-repeat; text-align:center;} 

.ckxxco ul li a{ display:block; padding-top:70px;}
.ckxxco ul li.ytjj01 a{ background: url(201703_wsbs_zxft_pypypy.png) 25px 28px no-repeat;}
.ckxxco ul li.ytjj02 a{ background: url(201703_wsbs_zxft_sqsqsq.png) 25px 27px no-repeat;}
.ckxxco ul li.ytjj03 a{ background: url(201703_wsbs_zxft_.png) 25px 25px no-repeat;}
.ckxxco ul li.ytjj04 a{ background: url(201703_wsbs_zxft_zirzy.png) 24px 26px no-repeat;}
.ckxxco ul li.ytjj05 a{ background: url(201703_wsbs_zxft_yhm.png) 23px 26px no-repeat;}
.ckxxco ul li.ytjj06 a{ background: url(201703_wsbs_zxft_fzfzfz.png) 22px 26px no-repeat;}
.ckxxco ul li.ytjj07 a{ background: url(201703_wsbs_zxft_ryryry.png) 22px 26px no-repeat;}
.ckxxco ul li.ytjj08 a{ background: url(201703_wsbs_zxft_gkgkgk.png) 21px 26px no-repeat;}

.fjmstit{ height:67px;}

.fjmstit h4{ height:67px; width:339px;  float:left; }
.fjmspan { height:42px; padding-top:25px; width:81px; padding-left:190px; float:right; background:url(201703_wsbs_zxft_titlr.png) left center no-repeat;}
.fjmspan span{ padding:5px 10px; background:#ed2115; }
.fjmspan span a{ color:#FFF;}

.tms{ width:398px; height:302px; position:relative;}

.tms span{ position:absolute; display:block; height:38px; width:398px; background-color:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); top:264px; text-align:center; line-height:38px;}
.tms span a{ color:#FFF; text-align:center; line-height:38px;}

.fjmsms{ border:1px solid #e8e7e7; padding:20px;}
.tmsul{ width:646px;}

.tmsul ul li{ float:left; height:146px; width:209px; margin-left:6px; position:relative;  }

.tmsul ul li.fir,.tmsul ul li.for{ margin-left:0px;}
.tmsul ul li.for{ margin-top:9px;}
.tmsul ul li.fiv{ margin-top:9px;}
.tmsul ul li.six{ margin-top:9px;}

.tmsul ul li span{ position:absolute;display:block; height:38px; line-height:38px; text-align:center; width:209px; background-color:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); top:110px; }
.tmsul ul li span a{ color:#FFF; }

.rwllls{ border:1px solid #e8e7e7; padding:20px;}


.rwllls ul li { position:relative; float:left;}
.rwllls ul li  span{ position:absolute; display:block; height:130px; width:337px; top:224px; background-color:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); text-align:center;}

.rwllls ul li  span em{ color:#FFF; font-size:16px; font-weight:bold; margin-top:15px; display:block;}
.rwllls ul li  span i{ line-height:28px;text-align:left; padding:10px  20px 0 20px;;  color:#FFF; display:block;}
.rwllls ul li  span i a{ color:#fd9419;}

.xcryry{  border:1px solid #e8e7e7; padding:20px;}

.xcryry ul li{ float:left; height:160px; width:247px; position:relative; text-align:center; margin-left:20px;}

.xcryry ul li.jzzx{ margin-left:0px;}

.xcryry ul li span{ position:absolute; display:block; height:38px; width:247px; top:122px; line-height:38px; background-color:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); }
.xcryry ul li span a{ color:#FFF;}